Bug 29052 - Samba3-Test: Password Wechsel
Samba3-Test: Password Wechsel
Status: CLOSED FIXED
Product: UCS Test
Classification: Unclassified
Component: Samba
unspecified
Other Linux
: P5 normal (vote)
: UCS 3.2
Assigned To: Tobias Peters
Arvid Requate
: interim-5
Depends on: 31790
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-05 17:24 CET by Tobias Peters
Modified: 2013-11-19 06:44 CET (History)
0 users

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tobias Peters univentionstaff 2012-11-05 17:24:03 CET
Es soll getestet werden ob bei einer Änderung des Passworts in Samba, dies auch nach UDM übernommen wird und umgekehrt.
Comment 1 Tobias Peters univentionstaff 2012-11-06 17:58:45 CET
Test wurde als 50samba/41password_change hinzugefügt.
Revision 36952
Comment 2 Tobias Peters univentionstaff 2012-11-07 11:56:17 CET
Es wurden mehrere quotes hinzugefügt um potentielle Fehler zu vermeiden.
Comment 3 Arvid Requate univentionstaff 2013-06-26 18:50:03 CEST
The test is currently disabled as it fails due to

Failed to set password for 'äslbl16a' with error: The semaphore time-out period has expired..
error 2013-06-21 20:27:07        Failed to change the password via net rpc
Comment 4 Stefan Gohmann univentionstaff 2013-07-02 09:58:30 CEST
Move to TM 3.2.
Comment 5 Arvid Requate univentionstaff 2013-10-21 18:11:59 CEST
Ok, fixed now.
Comment 6 Stefan Gohmann univentionstaff 2013-11-19 06:44:13 CET
UCS 3.2 has been released:
 http://docs.univention.de/release-notes-3.2-en.html
 http://docs.univention.de/release-notes-3.2-de.html

If this error occurs again, please use "Clone This Bug".